Subject: No Host for IETF 77 meeting in Anaheim, California

From: IETF Chair <[email-masked]>
Date: Wed, 3 Mar 2010 13:20:19 -0800 (PST)

We do not have a host for the IETF 77 meeting in Anaheim.  As a direct
result, some of the pleasant amenities that you may have come to expect
will not be available at the IETF 77 meeting.  No one will be handing
out T-shirts, and there will not be a social event on Tuesday evening.

We do have a sponsor for this meeting, Booz Allen Hamilton.  Thank you
very much for your assistance.  This contribution is very helpful.

We could really use some additional sponsors.  If your organization
can help, even a little, please contact Drew Dvorshak at the Internet
Society <[email-masked]>.

I look forward to seeing you in Anaheim in a few weeks,
   Russ Housley
   IETF Chair